
Akuvox Videoportero IP en superficie
REF AK-E12W-BLACK
180,00 €
Neto · IVA no incluido
AKUVOXMarca: Akuvox Modelo: E21A Teclado: Botón mecánico de llamada con indicador LED de llamada Salidas: 2 x relé para cerradura, 1 x RS485 y 1 x audio Entradas: 2 x pulsador de salida Acceso remoto: Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB Acceso remoto por Cloud: sí dispone Audio: Audio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio Formato de Audio: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info Interfaz de red: Ethernet 10/100 BaseT / RS485 / RTSP Modo de funcionamiento: Red local y/o a través de nube en diferentes redes Actualizaciones de firmware: En remoto con nube mediante cuenta de instalador o a través de navegador web en local Material: Acero anticorrosivo SUS316 Grado de protección: IP65 y IK10 Temp. funcionamiento: -40 ºC ~ +65 ºC Dimensiones: 210 (Al) x 120 (An) x 61 (Fo) mm Alimentación: DC 12 V / 1000 mA máx. / PoE IEEE802.3af Peso: 800 g
Sin documentación disponible para este producto. Si necesita la ficha técnica o el certificado CE, escríbanos.
Inicia sesión para dejar tu valoración.
Únete y accede a puntos por cada compra, programa de afiliados con 5% de comisión, descuentos exclusivos y soporte técnico prioritario.
Gratis · Sin compromiso · Cancela cuando quieras
